
@font-face {
    font-family: 'norwester';
  src: url('../fonts/norwester/norwester.eot');
    src: url('../fonts/norwester/norwester.eot?iefix') format('embedded-opentype'),
     url('../fonts/norwester/norwester.ttf');
    font-weight: normal;
}



body,p,a,h1,h2,h3{
    font-family: 'roboto', sans-serif;
}

a{
	text-decoration:none!important;
}

h3{
	color:#000;
}


.text-center{
    text-align: center;
}

.navbar-inverse {
  background: #fff none repeat scroll 0 0;
  border-bottom: medium none;
  max-height: 95px;
  border-top: 3px solid #e90101;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
	margin-left: -15px;
	margin-top: 0px;
}
.navbar-right {
	float: right !important;
	margin-right: -15px;
	margin-top:-3px;
}
.navbar-brand {
    float: left;
    font-size: 18px;
    height: 50px;
    line-height: 20px;
    padding: 0;
}

.navbar-brand > img {
	background: #fff none repeat scroll 0 0;
	height: 55px;
}
.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
  margin-left: 0;

}

.navbar-inverse .navbar-toggle {
	border-color: #333;
	background-color: #e90101;
}

.navbar-inverse .navbar-nav > li > a {
	color: #000000;
	font-family: roboto;
	font-size: 15px;
	font-weight: 600;
	padding-top: 24px;
	text-transform: uppercase;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
	background-color: #E90101;
}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover{
    padding-bottom: 15px;
	background-color: #E90101;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
	background-color: #E90101;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
	background-color:#f01624 none repeat scroll 0 0;
}

.navbar-nav > li > .dropdown-menu {
  background: #fff none repeat scroll 0 0;
  color: #fff;
  padding: 0;
}
.navbar-collapse > ul > li > .dropdown-menu > li > a {
  color: #000000;
  font-family: roboto;
  font-size: 15px;
  font-weight: 700;
  padding: 15px;
  text-transform: uppercase;
}

.navbar-collapse > ul > li > .dropdown-menu > li > a:hover{
    background-color:#E90101;
    color:#fff;
    text-transform: uppercase;
    font-size: 15px;
}

/*---------------------------------------------
				Carousel
---------------------------------------------*/

.bs-slider {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  max-height: 630px;
  opacity: 0.1;
  overflow: hidden;
  position: relative;
}

.bs-slider .bs-slider-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.bs-slider > .carousel-inner > .item > img,
.bs-slider > .carousel-inner > .item > a > img {
    margin: auto;
    width: 100% !important;
    height: 680px;
}

/*---------------------------------------------
				Slide effect
---------------------------------------------*/

.fade {
    opacity: 1;
}
.fade .item {
    top: 0;
    z-index: 1;
    opacity: 0;
    width: 100%;
    position: absolute;
    left: 0 !important;
    display: block !important;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}
.fade .item:first-child {
    top: auto;
    position: relative;
}
.fade .item.active {
    opacity: 1;
    z-index: 2;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}
/*---------------------------------------------
			LEFT/RIGHT ROUND CONTROL
---------------------------------------------*/

.control-round .carousel-control {
    top: 47%;
    opacity: 0;
    width: 45px;
    height: 45px;
    z-index: 100;
    color: #ffffff;
    display: block;
    font-size: 24px;
    cursor: pointer;
    overflow: hidden;
    line-height: 43px;
    text-shadow: none;
    position: absolute;
    font-weight: normal;
    background: transparent;
    -webkit-border-radius: 100px;
    border-radius: 100px;
}
.control-round:hover .carousel-control{
    opacity: 1;
}
.control-round .carousel-control.left {
    left: 1%;
}
.control-round .carousel-control.right {
    right: 1%;
}
.control-round .carousel-control.left:hover,
.control-round .carousel-control.right:hover{
    color: #fdfdfd;
    background: rgba(0, 0, 0, 0.5);
    border: 0px transparent;
}
.control-round .carousel-control.left>span:nth-child(1){
    left: 45%;
}
.control-round .carousel-control.right>span:nth-child(1){
    right: 45%;
}





/*---------- INDICATORS CONTROL ----------*/
.indicators-line > .carousel-indicators{
    right: 45%;
    bottom: 3%;
    left: auto;
    width: 90%;
    height: 20px;
    font-size: 0;
    overflow-x: auto;
    text-align: right;
    overflow-y: hidden;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 1px;
    white-space: nowrap;
}
.indicators-line > .carousel-indicators li{
    padding: 0;
    width: 15px;
    height: 15px;
    border: 1px solid rgb(158, 158, 158);
    text-indent: 0;
    overflow: hidden;
    text-align: left;
    position: relative;
    letter-spacing: 1px;
    background: rgb(158, 158, 158);
    -webkit-font-smoothing: antialiased;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-right: 5px;
    -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    z-index: 10;
    cursor:pointer;
}
.indicators-line > .carousel-indicators li:last-child{
    margin-right: 0;
}
.indicators-line > .carousel-indicators .active{
    margin: 1px 5px 1px 1px;
    box-shadow: 0 0 0 2px #fff;
    background-color: transparent;
    position: relative;
    -webkit-transition: box-shadow 0.3s ease;
    -moz-transition: box-shadow 0.3s ease;
    -o-transition: box-shadow 0.3s ease;
    transition: box-shadow 0.3s ease;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;

}
.indicators-line > .carousel-indicators .active:before{
    transform: scale(0.5);
    background-color: #fff;
    content:"";
    position: absolute;
    left:-1px;
    top:-1px;
    width:15px;
    height: 15px;
    border-radius: 50%;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}



/*---------- SLIDE CAPTION ----------*/
.slide_style_left {
    text-align: left !important;
}
.slide_style_right {
    text-align: right !important;
}
.slide_style_center {
    text-align: center !important;
}

.slide-text {
    left: 0;
    top: 25%;
    right: 0;
    margin: auto;
    padding: 10px;
    position: absolute;
    text-align: left;
    padding: 10px 85px;

}

.slide-text > h1 {

    padding: 0;
    color: #ffffff;
    font-size: 70px;
    font-style: normal;
    line-height: 84px;
    margin-bottom: 30px;
    letter-spacing: 1px;
    display: inline-block;
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
}
.slide-text > p {
    padding: 0;
    color: #ffffff;
    font-size: 20px;
    line-height: 24px;
    font-weight: 300;
    margin-bottom: 40px;
    letter-spacing: 1px;
    -webkit-animation-delay: 1.1s;
    animation-delay: 1.1s;
}
.slide-text > a:hover,
.slide-text > a:active {
    color: #ffffff;
    background: #222222;
    -webkit-transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
    transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
}






/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/

@media (max-width: 991px) {
    .slide-text h1 {
        font-size: 40px;
        line-height: 50px;
        margin-bottom: 20px;
    }
    .slide-text > p {

        font-size: 18px;
    }
}


/*---------- MEDIA 480px ----------*/
@media  (max-width: 768px) {
    .slide-text {
        padding: 10px 50px;
    }
    .slide-text h1 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 10px;
    }
    .slide-text > p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 20px;
    }
    .control-round .carousel-control{
        display:block;
    }

}
@media  (max-width: 480px) {
    .slide-text {
        padding: 10px 30px;
    }
    .slide-text h1 {
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 5px;
    }
    .slide-text > p {
        font-size: 12px;
        line-height: 18px;
        margin-bottom: 10px;
    }

    .indicators-line > .carousel-indicators{
        display:block;
    }

}


/*-------Services-------*/

#services{
    overflow: hidden;
	background-attachment: fixed;
	background-image: url("../img/bg8.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	height:700px;
}

animate h1 {
  color: #E90101;
  display: block;
  font-weight: 700;
  padding-top: 10px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
}
 .black{
    color: #000!important;
}


.circle {
  background: rgba(0, 0, 0, 0) url("../img/services2.jpg") repeat scroll 0 0;
  border-radius: 50%;
  height: 250px;
  margin: 15px 50px 10px;
  transition: all 0.5s ease-in-out 0s;
  width: 250px;
  background-size:cover;
}

.circle:hover {
  border-radius:8px;  
  cursor: pointer;
  background:#000;
  margin: 15px 50px 10px;
  transition: all .5s ease-in-out;
}

.text {
  color: #fff;
  margin: 0 5px;
  opacity: 0;
  padding-top: 40px;
  text-align: center;
  transition: all 0.5s ease-in-out 0s;
}

.circle:hover .text {
  padding-top: 40px;
  opacity: 1;
}

.circle-1{background:url('../img/services1.jpg');}

.circle-2{background:url('../img/temp-2.jpg');}

.circle-3{background:url('../img/services4.jpg');}

.circle-4{background:url('../img/temp-3.jpg');}

.circle-5{background:url('../img/services5.jpg');}

.circle  h3{
	color:#fff!important;
}


/*---------------*/
/***** Exhibitions *****/
/*---------------*/

#exhibition {
  overflow: hidden;
  background-image: url("../img/bg23.png");
   background-repeat: no-repeat;
   background-size: cover;
}

.ex_photo {
	width: 50%;
	background:#ed0b31;
	float: left;
	border-right: 10px solid #000;
	-ms-transform: skewX(-20deg);
	-webkit-transform: skewX(-20deg);
	transform: skewX(-20deg);
}

.ex_photo > img {
	background: #ed0b31;
	padding-top: 50px;
	padding-bottom: 50px;
	-ms-transform: skewX(20deg);
	-webkit-transform: skewX(20deg);
	transform: skewX(20deg);
}

.ex_info {
	width: 50%;
	float: left;
	position: relative;
	
}

.info_header {
  padding-top: 40px;
}
.info_post {
  padding: 40px 12% 60px ;
  margin-left: 70px;
}
.info_post .wrap button {
  background: #fefefe;
  float: left;
  margin-left: 0;
  margin-top: 30px;
}

/*---------------*/
/***** PRofile *****/

.profile {
  background: #000 none repeat scroll 0 0;
  overflow: hidden;
  padding: 40px 0 60px;
}


.profile .box1 {
  padding-top: 44px;
}

.profile p {
  color: #fff;
  font-family: Tahoma;
  font-size: 21px;
  font-weight: 700;
  padding-top: 62px;
}

.profile .box2 {
  float: left;
  margin: 0 26px;
  padding-top: 36px;
  width: 85px;
}


/*---------------*/
/***** PORTFOLIO *****/
/*---------------*/
#portfolio {
  background: #fff none repeat scroll 0 0;
  padding-bottom: 30px;
}

.grid {
    overflow: hidden;
    margin: 0;
    padding: 3em 0 0 0;
    width: 100%;
    list-style: none;
    text-align: center;
}

/* Common style */
.grid figure {
    position: relative;
    z-index: 1;
    display: inline-block;
    overflow: hidden;
    margin: -0.135em;
    height: 250px;
    background: #3085a3;
    text-align: center;
    cursor: pointer;
}

.grid figure img {
    position: relative;
    display: block;
    min-height: 100%;
    opacity: 0.8;
}

.grid figure figcaption {
    padding: 2em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
    pointer-events: none;
}

.grid figure figcaption,
.grid figure a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}

.grid figure h2 {
    word-spacing: -0.15em;

    font-weight: 300;
}

.grid figure h2 span {
    font-weight: 800;
}

.grid figure h2,
.grid figure p {
    margin: 0;
}

.grid figure p {
    letter-spacing: 1px;
    font-size: 68.5%;
}

figure.effect-chico img {
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale(1.12);
    transform: scale(1.12);
}

figure.effect-chico:hover img {
    opacity: 0.5;
    -webkit-transform: scale(1);
    transform: scale(1);
}



figure.effect-chico figcaption::before {
    position: absolute;
    top: 30px;
    right: 30px;
    bottom: 30px;
    left: 30px;
    border: 1px solid #fff;
    content: '';
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

figure.effect-chico figcaption::before,
figure.effect-chico p {
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}

figure.effect-chico h2 {
    padding: 20% 0 20px 0;
}

figure.effect-chico p {
    margin: 0 auto;
    max-width: 200px;
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
}

figure.effect-chico:hover figcaption::before,
figure.effect-chico:hover p {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

@media screen and (max-width: 69.5em) {
    .grid figure {
        width:100%;
    }

    .grid figure figcaption {
        font-size: 90%;
    }
}


@media screen and (max-width: 41.5em) {

    .grid figure {
        width: 100%;
    }
}


/*------------Clients--------------*/
.client {
  background: #fffdff none repeat scroll 0 0;
  height: 330px;
  overflow: hidden;
}

#slider-control img {
  height: 62px;
  margin: 0 auto;
  padding-top: 20%;
  width: 38px;
}
#itemslider > .carousel-inner {
  overflow: hidden;
  position: relative;
  width: 100%;
  margin-top: 80px;
}

.carousel-inner > .item img {
  height: 64px;
  width: 170px;
}

@media screen and (max-width: 992px){
#slider-control img {
  padding-top:20px;
  margin: 0 auto;
}
}

.carousel-showmanymoveone .carousel-control {
  width: 4%;
  background-image: none;
}
.carousel-showmanymoveone .carousel-control.left {
  margin-top:-18px;
  margin-left: 0px;
}
.carousel-showmanymoveone .carousel-control.right {
  margin-right:0px;
  margin-top: -18px;
}
.carousel-showmanymoveone .cloneditem-1,
.carousel-showmanymoveone .cloneditem-2,
.carousel-showmanymoveone .cloneditem-3,
.carousel-showmanymoveone .cloneditem-4,
.carousel-showmanymoveone .cloneditem-5 {
  display: none;
}
@media all and (min-width: 768px) {
  .carousel-showmanymoveone .carousel-inner > .active.left,
  .carousel-showmanymoveone .carousel-inner > .prev {
    left: -50%;
  }
  .carousel-showmanymoveone .carousel-inner > .active.right,
  .carousel-showmanymoveone .carousel-inner > .next {
    left: 50%;
  }
  .carousel-showmanymoveone .carousel-inner > .left,
  .carousel-showmanymoveone .carousel-inner > .prev.right,
  .carousel-showmanymoveone .carousel-inner > .active {
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner .cloneditem-1 {
    display: block;
  }
}
@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
  .carousel-showmanymoveone .carousel-inner > .item.active.right,
  .carousel-showmanymoveone .carousel-inner > .item.next {
    -webkit-transform: translate3d(50%, 0, 0);
    transform: translate3d(50%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.active.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev.right,
  .carousel-showmanymoveone .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    left: 0;
  }
}
@media all and (min-width: 992px) {
  .carousel-showmanymoveone .carousel-inner > .active.left,
  .carousel-showmanymoveone .carousel-inner > .prev {
    left: -16.666%;
  }
  .carousel-showmanymoveone .carousel-inner > .active.right,
  .carousel-showmanymoveone .carousel-inner > .next {
    left: 16.666%;
  }
  .carousel-showmanymoveone .carousel-inner > .left,
  .carousel-showmanymoveone .carousel-inner > .prev.right,
  .carousel-showmanymoveone .carousel-inner > .active {
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner .cloneditem-2,
  .carousel-showmanymoveone .carousel-inner .cloneditem-3,
  .carousel-showmanymoveone .carousel-inner .cloneditem-4,
  .carousel-showmanymoveone .carousel-inner .cloneditem-5,
  .carousel-showmanymoveone .carousel-inner .cloneditem-6  {
    display: block;
  }
}
@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
  .carousel-showmanymoveone .carousel-inner > .item.active.right,
  .carousel-showmanymoveone .carousel-inner > .item.next {
    -webkit-transform: translate3d(16.666%, 0, 0);
    transform: translate3d(16.666%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.active.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev {
    -webkit-transform: translate3d(-16.666%, 0, 0);
    transform: translate3d(-16.666%, 0, 0);
    left: 0;
  }
  .carousel-showmanymoveone .carousel-inner > .item.left,
  .carousel-showmanymoveone .carousel-inner > .item.prev.right,
  .carousel-showmanymoveone .carousel-inner > .item.active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    left: 0;
  }
}



/*--------@@@@@@@--------Google Map----@@@@@@@@@@-------------*/

 #googleMap {
      width: 100%;
      height: 400px;
      -webkit-filter: grayscale(100%);
      filter: grayscale(100%);
  }  
  
  
  

/*--------------------@@@@@@----FOOTER-----@@@@@@---------------------------*/
li{list-style-type:none;}

footer {
  background-image: url('../images/ao.gif');
  background-repeat: no-repeat;
  background-size:cover;
  background-position: center;
}
footer .overlay-bg {
  background: #000 none repeat scroll 0 0;
  height: 100%;
  left: 0;
  opacity: 0.9;
  position: absolute;
  top: 0;
  width: 100%;
}
.footer-col { margin-top:50px; }
.logofooter { margin-bottom:10px; font-size:25px; color:#fff; font-weight:700;}

.footer-col p {
  color: #fff;
  font-family: roboto,sans-serif;
  font-size: 13px;
  margin-bottom: 10px;
}
.footer-col p i {
	width: 20px;
	color: #E90101;
	overflow: hidden;
	float: left;
	position: relative;
	margin-bottom: 25px;
}

.footer-ul { list-style-type:none;  padding-left:0; margin-left:2px;}
.footer-ul li { line-height:29px; font-size:12px; }
.footer-ul li a { color:#a0a3a4; transition: color 0.2s linear 0s, background 0.2s linear 0s; }
.footer-ul i { margin-right:10px;}
.footer-ul li a:hover {transition: color 0.2s linear 0s, background 0.2s linear 0s; color:#ff670f; }

 .copyright { min-height:40px; background-color:#000000;}
 .copyright p { text-align:left; color:#FFF; padding:10px 0; margin-bottom:0;}

.heading7 {
  color:#E90101;
  font-size: 21px;
  font-weight: 700;
  margin-bottom: 22px;
  font-family: tahoma;
}
.post a {
  color: #fff;
  font-size: 16px;
  font-family:roboto;
  text-decoration:none;
}

.post a:hover{
	color:#E90101;
}

 .bottom_ul { list-style-type:none; float:right; margin-bottom:0;}
 .bottom_ul li { float:left; line-height:40px; }
 .bottom_ul li:after { content:"/"; color:#FFF; margin-right:8px; margin-left:8px;}
 .bottom_ul li a { color:#FFF;  font-size:12px;}

.social-icon {
  background-color: #fff;
  border-radius: 50%;
  color: #333;
  font-size: 22px;
  height: 40px;
  margin-right: 40px;
  padding-top: 8px;
  text-align: center;
  width: 40px;
}
.social-icon:hover{
  color: #E90101;
  cursor:pointer;
}
.footer-social li {
  float: left;
  margin-left: -30px;
}
 


 
/*--------@@@@@@@----Contact---@@@@@@@@@----*/ 

#contact-header {
  background-attachment: fixed;
  background-image: url("../img/bg40.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 250px;
}

#contact-header h1 {
  color: #fff;
  font-family: sans-serif;
  font-size: 62px;
  font-weight: 800;
  line-height: 60px;
  padding-top: 120px;
  text-transform: uppercase;
}

#contact-header h1 span{
	color:#E90101;
}


#contact{
  overflow: hidden;
  height:800px;
  padding: 20px 0;
  
}

iframe {
    width:100%;
    border:0;
  }
  
  
#contact .col-md-3{
	margin-top:60px;
}

#contact h3 {
  border-bottom:1px solid #E90101;
  font-family: Verdana;
  font-size: 21px;
  font-weight: 600;
  margin-bottom: 20px;
  padding-bottom: 10px;
  text-transform: uppercase;
  width: 280px;
}

#contact p {
  font-family: sans-serif;
  line-height: 25px;
  color: #000;
}


#contact .fa {
  color: #E90101;
  float: left;
  font-size: 24px;
  margin: 0px 10px 5px 0;
  overflow: hidden;
  position: relative;
}

#contact-form input {
  border: 1px solid #E90101;
  border-radius: 4px;
  box-sizing: border-box;
  display: inline-block;
  margin: 8px 0;
  padding: 12px 20px;
  width: 100%;
}

#contact-form input:focus {
    border: 1px solid #dedede;
}

#contact-form textarea {
    width: 100%;
    height: 150px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 1px solid #E90101;
    border-radius: 4px;
    background-color: #fff;
    font-size: 16px;
    resize: none;
    margin-top:30px;
}

#contact-form textarea:focus {
    border: 1px solid #dedede;
}
.wrap {
  position: relative;
  margin: auto;
  margin-top:1%;
  width: 191px;
  text-align: center;
}

.wrap button {
  display: block;
  height: 38px;
  padding: 0;
  width: 102px;
  background: none;
  margin-left:212px;
  margin-top: 20px;
  border: 2px solid #E90101;
  font-size: 18px;
  font-family: "Lato";
  color: #E90101;
  cursor: pointer;
  outline: none;
  text-align: center;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  -moz-transition: background 0.4s, color 0.4s, font-size 0.05s, width 0.4s, border 0.4s;
  -o-transition: background 0.4s, color 0.4s, font-size 0.05s, width 0.4s, border 0.4s;
  -webkit-transition: background 0.4s, color 0.4s, font-size 0.05s, width 0.4s, border 0.4s;
  transition: background 0.4s, color 0.4s, font-size 0.05s, width 0.4s, border 0.4s;
}
.wrap button:hover {
  background: #E90101;
  color: white;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline:none -webkit-focus-ring-none;
    outline-offset: 0;
}

#contact-form{
	overflow:hidden;
	background:#fff;
  margin: 10px 0;
}

#contact-form label{
	color:#E90101;
}




/*----@@@@@@----GALLERY----@@@@@@@----*/

#gallery{
  background-attachment: fixed;
  background-image: url("../img/bg44.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 250px;
}

#gallery h1 {
  color: #fff;
  font-family: sans-serif;
  font-size: 62px;
  font-weight: 800;
  line-height: 60px;
  padding-top: 120px;
  text-transform: uppercase;
}

#gallery h1 span{
	color:#E90101;
}
.text-center  h3 {
	color: #000;
	font-family: roboto;
	font-weight: 600;
	font-size: 32px;
	line-height: 32px;
	margin: 10px;
}

.text-center p {
	font-size: 16px;
	line-height: 24px;
}

.text-center h4 {
	font-size: 18px;
	font-family: roboto;
	font-weight: 600;
	text-transform: uppercase;
	color: red;
}
.gird {
  position: relative;
  margin: 0 auto;
  padding: 1em 0 4em;
  max-width: 1000px;
  list-style: none;
  text-align: center;
}

/* Common style */
.gird figure {
  background: #3085a3 none repeat scroll 0 0;
  cursor: pointer;
  float: left;
  margin: 10px 1%;
  max-height: 300px;
  max-width: 480px;
  min-width: 312px;
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 48%;
}

.gird figure img {
  position: relative;
  display: block;
  min-height: 100%;
  max-width: 100%;
  opacity: 0.8;
}

.gird figure figcaption {
  padding: 2em;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.gird figure figcaption::before,
.grid figure figcaption::after {
  pointer-events: none;
}

.gird figure figcaption,
.gird figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.gird figure figcaption > a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}

.gird figure h2 {
  word-spacing: -0.15em;
}

.gird figure h2 span {
  font-weight: 800;
}

.gird figure h2 {
	margin: 0;
	font-size: 28px;
	line-height: 22px;
	color: #FCFCFC;
	font-family: tahoma;
	font-weight: 600;
}

.gird figure p {
  letter-spacing: 1px;
  font-size: 68.5%;
}

/* Individual effects */

/*---------------*/
/***** Lily *****/
/*---------------*/

figure.effect-lily img {
  max-width: none;
  width: -webkit-calc(100% + 50px);
  width: calc(100% + 50px);
  opacity: 0.4;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-40px,0, 0);
  transform: translate3d(-40px,0,0);
}

figure.effect-lily figcaption {
  text-align: left;
}

figure.effect-lily figcaption > div {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 2em;
  width: 100%;
  height: 50%;
}

figure.effect-lily h2,
figure.effect-lily p {
  -webkit-transform: translate3d(0,40px,0);
  transform: translate3d(0,40px,0);
}

figure.effect-lily h2 {
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}

figure.effect-lily p {
  color: rgba(255,255,255,0.8);
  opacity: 0;
  -webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
  transition: opacity 0.2s, transform 0.35s;
}

figure.effect-lily:hover img,
figure.effect-lily:hover p {
  opacity: 1;
}

figure.effect-lily:hover img,
figure.effect-lily:hover h2,
figure.effect-lily:hover p {
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

figure.effect-lily:hover p {
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
  -webkit-transition-duration: 0.35s;
  transition-duration: 0.35s;
}


#photos{
  margin: 30px 0 60px;
}

/* line 16, ../sass/demo.scss */
.clear {
  clear: both;
  float: none;
  width: 100%;
}
.container .gallery a img {
	float: left;
	width: 33%;
	height: 320px;
	border: 2px solid #fff;
	-webkit-transition: -webkit-transform .15s ease;
	-moz-transition: -moz-transform .15s ease;
	-o-transition: -o-transform .15s ease;
	-ms-transition: -ms-transform .15s ease;
	transition: transform .15s ease;
	position: relative;
}

.container .gallery a:hover img {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  z-index: 5;
}




/*--@@@@@@@------About------@@@@@@@--*/

#about {
  background-attachment: scroll;
  background-image: url("../img/about.jpg");
  background-repeat: repeat-x;
  background-size: cover;
  height: 250px;
}

#about h1 {
  color: #fff;
  font-family: sans-serif;
  font-size: 62px;
  font-weight: 800;
  line-height: 60px;
  padding-top: 120px;
  text-transform: uppercase;
}

#about h1 span{
	color:#E90101;
}

#about-us{
	overflow:hidden;
	padding:20px 0;
}

#about-us h2 {
	color: #E90101;
	font-family: 'Tauri', sans-serif;
	font-size: 3.929em;
	font-weight: 700;
	line-height: 28px;
	margin: 20px 0 30px;
}

#about-us h2 span {
	color: #424242;
}

#about-us .caption{
  font-family: "Roboto",sans-serif;
  font-size: 16px;
  margin: 30px 250px;
  padding: 30px;
}


/*------Our team----*/

#team{
    background-attachment: fixed;
  background-image: url("../img/bg23.png");
  background-repeat: no-repeat;
  background-size: cover;
  height:550px;
}

.heading-title {
    margin-bottom: 100px;
}
.text-center {
    text-align: center;
}
.heading-title h3 {
    margin-bottom: 0;
    letter-spacing: 2px;
    font-weight: normal;
}
.p-top-30 {
    padding-top: 30px;
}
.half-txt {
    width: 60%;
    margin: 0 auto;
    display: inline-block;
    line-height: 25px;
    color: #7e7e7e;
}
.text-uppercase {
    text-transform: uppercase;
}

.team-member, .team-member .team-img {
    position: relative;
}
.team-member {
    overflow: hidden;
}
.team-member, .team-member .team-img {
    position: relative;
}

.team-img img {
  width: 264px;
  height: 190px;
}

.team-hover {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0;
    border: 20px solid rgba(0, 0, 0, 0.1);
    background-color: rgba(255, 255, 255, 0.90);
    opacity: 0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.team-member:hover .team-hover .desk {
    top: 35%;
}
.team-member:hover .team-hover, .team-member:hover .team-hover .desk, .team-member:hover .team-hover .s-link {
    opacity: 1;
}
.team-hover .desk {
    position: absolute;
    top: 0%;
    width: 100%;
    opacity: 0;
    -webkit-transform: translateY(-55%);
    -ms-transform: translateY(-55%);
    transform: translateY(-55%);
    -webkit-transition: all 0.3s 0.2s;
    transition: all 0.3s 0.2s;
    padding: 0 20px;
}
.desk, .desk h4, .team-hover .s-link a {
    text-align: center;
    color: #222;
}
.team-member:hover .team-hover .s-link {
    bottom: 10%;
}
.team-member:hover .team-hover, .team-member:hover .team-hover .desk, .team-member:hover .team-hover .s-link {
    opacity: 1;
}
.team-hover .s-link {
    position: absolute;
    bottom: 0;
    width: 100%;
    opacity: 0;
    text-align: center;
    -webkit-transform: translateY(45%);
    -ms-transform: translateY(45%);
    transform: translateY(45%);
    -webkit-transition: all 0.3s 0.2s;
    transition: all 0.3s 0.2s;
    font-size: 35px;
}
.desk, .desk h4, .team-hover .s-link a {
    text-align: center;
    color: #222;
}
.team-member .s-link a {
    margin: 0 10px;
    color: #333;
    font-size: 16px;
}
.team-title {
    position: static;
    padding: 20px 0;
    display: inline-block;
    letter-spacing: 2px;
    width: 100%;
}
.team-title h5 {
    margin-bottom: 0px;
    display: block;
    text-transform: uppercase;
}
.team-title span {
    font-size: 12px;
    text-transform: uppercase;
    color: #e51d30;
    letter-spacing: 1px;
}


/*----Testimonial-----*/
#carousel {
  background: #010122 none repeat scroll 0 0;
  padding-bottom: 50px;
  padding-top: 50px;
}

.quote {
  color: #e84a64;
  text-align: center;
  margin-bottom: 30px;
}

/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/

#fade-quote-carousel.carousel {
  padding-bottom: 60px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #e84a64;
  border: none;
}
#fade-quote-carousel blockquote {
  border: medium none;
  color: #efedec;
  height: 230px;
  text-align: justify;
}

#fade-quote-carousel .profile-circle {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
}

.profile-circle img{
  width: 100px!important;
  height: 100px!important;
  border-radius: 50px;
}


/*----@@@@@@----career----@@@@@@@----*/

#career-header {
  background-attachment: scroll;
  background-image: url("../img/career1.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 250px;
}

#career-header h1 {
  color:#E90101;
  font-family: sans-serif;
  font-size: 62px;
  font-weight: 800;
  line-height: 60px;
  padding-top: 120px;
  text-transform: uppercase;
}

#career-header h1 span{
  color:#E90101;
}


#career-info{
  margin: 30px;
}

#career-info p {
  font-family: sans-serif;
  font-size: 18px;
  line-height: 24px;
}

#career-info .red{
  color:#E90101;
  cursor: pointer;
}

#registration{
  padding: 20px 0;
  background: #dedede;
}
#registration form {
  margin: 0 20px;
}
#registration h5 {
  color: #242000;
  font-family: fantasy;
  font-size: 32px;
  font-weight: 700;
  margin: 25px 0;
}

#registration label {
  display: inline-block;
  font-family: Helvetica,"sen-serif";
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 5px;
  max-width: 100%;
}

#registration .form-control {
  border: 1px solid #E90101;
  border-radius: 4px;
  box-sizing: border-box;
  display: inline-block;
  height: 40px;
  margin: 8px 0;
  width: 60%;
}

#registration input:focus {
    border: 1px solid #1ECD97;
}


#registration .wrap {
  margin:0;
  position: relative;
  text-align: center;
  width: 191px;
}

.wrap .red {
  display: block;
  height: 38px;
  padding: 0;
  width: 102px;
  background: none;
  margin-left:0px;
  margin-top:0px;
  border: 2px solid #E90101;
  font-size: 18px;
  font-family: "Lato";
  color:#E90101;
  cursor: pointer;
  outline: none;
  text-align: center;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  -moz-transition: background 0.4s, color 0.4s, font-size 0.05s, width 0.4s, border 0.4s;
  -o-transition: background 0.4s, color 0.4s, font-size 0.05s, width 0.4s, border 0.4s;
  -webkit-transition: background 0.4s, color 0.4s, font-size 0.05s, width 0.4s, border 0.4s;
  transition: background 0.4s, color 0.4s, font-size 0.05s, width 0.4s, border 0.4s;
}
.wrap .red:hover {
  background: #E90101;
  color: white;
}



/*----@@@@@@----services----@@@@@@@----*/

#services-top {
  background-attachment: scroll;
  background-image: url("../img/servicesbg2.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 250px;
}

#services-top h1 {
  color:#fff;
  font-family: sans-serif;
  font-size: 62px;
  font-weight: 800;
  line-height: 60px;
  padding-top: 120px;
  text-transform: uppercase;
}

#services-top h1 span{
  color:#E90101;
}

#services-info {
	overflow: hidden;
	background: #ccc;
	padding: 30px 10px;
}

#services-info > .event-calender   p{
	text-decoration:none;
	display:block;
	color: #000;
}

.thumbnail a > img, .thumbnail > img {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	height: 220px;
}


/*----@@@@@@----exhibition page----@@@@@@@----*/

#exhibition-top {
  background-attachment: scroll;
  background-image: url("../img/exhibitionbg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 250px;
}

#exhibition-top h1 {
  color: #fff;
  font-family: sans-serif;
  font-size: 62px;
  font-weight: 800;
  line-height: 60px;
  padding-top: 120px;
  text-transform: uppercase;
}

#exhibition-top h1 span{
  color:#E90101;
}

#exhibition-info {

  padding: 30px 10px;
}

#exhibition-info h2 {
	font-weight: 600;
	letter-spacing: 0;
	color: #E90101;
	padding: 0;
	margin: 0 0 23px;
	font-size: 45px;
	line-height: 60px;
	text-transform: capitalize;
}

.stall{
  margin: 10px;

}

.stall img {
  width: 360px;
  height: 340px;
  border-radius: 6px;
  cursor: pointer;
}

.stall-2 img {
  height: 480px;
  width: 555px;
}

.stall h4 {
  background: #000 none repeat scroll 0 0;
  color: #fefeff;
  font-family: Tahoma;
  font-size: 32px;
  font-weight: bold;
  line-height: 28px;
  margin: -60px 0 30px;
  opacity: 0.6;
  overflow: hidden;
  padding: 12px;
  position: relative;
}


/*---------------------------*/
	/*---PORTFOLIO-----*/
/*-----------------------------*/

#portfolio-top{
  background-attachment: scroll;
  background-image: url("../img/portfolio.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 250px;
}



#portfolio-top h1 {
  color: #fff;
  font-family: sans-serif;
  font-size: 62px;
  font-weight: 800;
  line-height: 60px;
  padding-top: 120px;
  text-transform: uppercase;
}

#portfolio-top h1 span{
  color:#E90101;
}

#portfolio-info{
	margin:40px 0;
}

#portfolio-info h4 {
  font-family: tahoma;
  font-size: 32px;
  font-weight: 700;
  line-height: 28px;
  text-transform: uppercase;
  padding: 5px;
  margin: 5px;
  color: gray;
}


fig {
	margin:5px 0;
	padding: 0;
	height: 300px;
	position: relative;
	display: block;
	cursor: pointer;
	overflow: hidden;
	border: 3px solid #fff;
}

fig:hover figcapt {
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	filter: alpha(opacity=100);
	opacity: 1;
	top: 0;
}

figcapt {
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	filter: alpha(opacity=0);
	opacity: 0;
	position: absolute;
	height: 100%;
	width: 100%;
	background: rgba(0,0,0,.5);
	color: #fff;
	-webkit-transition: all .9s ease;
	-moz-transition: all .9s ease;
	-o-transition: all .9s ease;
	-ms-transition: all .9s ease;
	transition: all .9s ease;
	-webkit-transition-delay: .5s;
	-moz-transition-delay: .5s;
	-o-transition-delay: .5s;
	-ms-transition-delay: .5s;
	transition-delay: .5s;
}

fig img {
	-webkit-transition: all 1.5s;
	-moz-transition: all 1.5s;
	-o-transition: all 1.5s;
	-ms-transition: all 1.5s;
	transition: all 1.5s;
	-webkit-transition-delay: .5s;
	-moz-transition-delay: .5s;
	-o-transition-delay: .5s;
	-ms-transition-delay: .5s;
	transition-delay: .5s;
	width: 100%;
	border-radius: 3px;
    margin: 8px 0;
}

fig:hover img {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}

figcapt h3 {
	font-family: tahoma;
	font-weight: 400;
	color: #e51d30;
	padding: 10px 20px;
	margin-bottom: 0;
	position: relative;
	righ: 100%;
	margin-top: 37px;
	font-size: 30px;
}

figcapt p {
	font-family: tahoma;
	padding: 10px 20px;
	margin-bottom: 0;
	margin-top: 20px;
	position: relative;
	left: 100%;
	font-size: 13px;
}

fig:hover h3,fig:hover p {
	left: 0;
}

figcapt a {
  border: 2px solid #e51d30;
  border-radius: 12px;
  color: #fff;
  padding: 4px 10px;
  text-decoration: none;
}

figcapt a:hover {
	color: #e51d30;
	background: #dedbde;
	text-decoration: none;
}






 /* Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
  background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 18px;
  background-color: white;
  display: none;
  overflow: hidden;
} 

























































/*@@@@---------------@@@*/

 /*----


  author:Niloy-Das.
  web-coder.
  niloydas97@gmail.com


-----*/

/*@@@@---------------@@@*/